- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes
MWAWSection.hxx File Reference
`#include <iostream>`
`#include <vector>`
`#include <librevenge/librevenge.h>`
`#include "libmwaw_internal.hxx"`

Go to the source code of this file.

## Classes
class | MWAWSection
| a class which stores section properties More...
struct | MWAWSection::Column
| struct to store the columns properties More...